using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class 例4_1 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string strConn = "server=(local);database=dbbook;integrated security=true";
        SqlConnection con = new SqlConnection(strConn);
        try
        {
            con.Open();
            Label1.Text = "连接成功";
            con.Close();
        }
        catch
        {
            Label1.Text = "连接失败";
        }
    }
}
